Subject: Tomorrow - 5/30
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 May 2001 07:44:21 -0700 (PDT)

Tammie,

Please don't forget that I will be out of the office tomorrow and Thursday.  I have elected to have an amnio done.  My appointment with the high risk doctor is at 8:45 am tomorrow morning.  They will do an ultrasound for about 1 hour and then do the amnio.  I have been told that I need to be a "couch potato" for 24 hours.  This is why I will be out on Thursday as well.

John has asked that you sit in at my desk tomorrow.  My passwords have stayed the same.  You should be able to add me as a viewer of your email and access it from my pc.  My Lotus Notes password is lipstick1.  John has a flight Thursday afternoon and a driver has already been arranged.  If you double-click on the entry on his calendar you will see the details as well as a phone number for reference if there should be a problem.  He will be out on Friday.

Please let me know if you have any questions.  I will have a second doctors appointment tomorrow at 10:00 with my regular OB/GYN so I should be home around noon.  Please feel free to call me if you need anything.

Kim